{
  "name": "@kevisual/center",
  "private": true,
  "version": "0.0.9",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "dev:kv": "cross-env VITE_USE_KV=true vite",
    "lint": "eslint .",
    "preview": "vite preview",
    "prepub": "envision switch root",
    "pub": "envision deploy ./dist -k center -v 0.0.9 -u -o root"
  },
  "dependencies": {
    "@ant-design/icons": "^5.6.1",
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.0",
    "@icon-park/react": "^1.4.2",
    "@kevisual/center-components": "workspace:*",
    "@kevisual/codemirror": "^0.0.2",
    "@kevisual/container": "1.0.0",
    "@kevisual/query": "^0.0.8",
    "@kevisual/system-ui": "^0.0.3",
    "@kevisual/ui": "^0.0.2",
    "@monaco-editor/react": "^4.7.0",
    "@mui/material": "^6.4.8",
    "@tailwindcss/vite": "^4.0.14",
    "@uiw/react-textarea-code-editor": "^3.1.0",
    "@xyflow/react": "^12.4.4",
    "antd": "^5.24.4",
    "classnames": "^2.5.1",
    "clsx": "^2.1.1",
    "copy-to-clipboard": "^3.3.3",
    "d3": "^7.9.0",
    "dayjs": "^1.11.13",
    "eventemitter3": "^5.0.1",
    "immer": "^10.1.1",
    "lodash-es": "^4.17.21",
    "marked": "^15.0.7",
    "nanoid": "^5.1.4",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "react-resizable-panels": "^2.1.7",
    "react-router": "^7.3.0",
    "react-router-dom": "^7.3.0",
    "react-toastify": "^11.0.5",
    "@kevisual/resources": "workspace:*",
    "vite-plugin-tsconfig-paths": "^1.4.1",
    "zustand": "^5.0.3"
  },
  "devDependencies": {
    "@eslint/js": "^9.22.0",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/typography": "^0.5.16",
    "@types/d3": "^7.4.3",
    "@types/lodash-es": "^4.17.12",
    "@types/node": "^22.13.10",
    "@types/path-browserify": "^1.0.3",
    "@types/react": "^19.0.11",
    "@types/react-dom": "^19.0.4",
    "@vitejs/plugin-basic-ssl": "^2.0.0",
    "@vitejs/plugin-react": "^4.3.4",
    "autoprefixer": "^10.4.21",
    "cross-env": "^7.0.3",
    "eslint": "^9.22.0",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-react-refresh": "^0.4.19",
    "globals": "^16.0.0",
    "path-browserify": "^1.0.1",
    "postcss-import": "^16.1.0",
    "pretty-bytes": "^6.1.1",
    "react-is": "19.0.0",
    "tailwind-merge": "^3.0.2",
    "tailwindcss": "^4.0.14",
    "tailwindcss-animate": "^1.0.7",
    "typescript": "^5.8.2",
    "typescript-eslint": "^8.26.1",
    "vite": "^6.2.2"
  }
}